
 @font-face {
     font-family: 'Arial';
     src: url('../fonts/Arial-Lgt.eot');
     src: url('../fonts/Arial-Lgt.eot?#iefix') format('embedded-opentype'), 
     url('../fonts/Arial-Lgt.woff2') format('woff2'), 
     url('../fonts/Arial-Lgt.woff') format('woff'), 
     url('../fonts/Arial-Lgt.ttf') format('truetype'), 
     url('../fonts/Arial-Lgt.svg#Arial-Lgt') format('svg');
     font-weight: 300;
     font-style: normal;
     font-display: swap;
}
@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial-BoldMT.eot');
    src: url('../fonts/Arial-BoldMT.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Arial-BoldMT.woff2') format('woff2'),
        url('../fonts/Arial-BoldMT.woff') format('woff'),
        url('../fonts/Arial-BoldMT.ttf') format('truetype'),
        url('../fonts/Arial-BoldMT.svg#Arial-BoldMT') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

 @font-face {
     font-family: 'Arial';
     src: url('../fonts/ArialMT.eot');
     src: url('../fonts/ArialMT.eot?#iefix') format('embedded-opentype'), 
     url('../fonts/ArialMT.woff2') format('woff2'), 
     url('../fonts/ArialMT.woff') format('woff'), 
     url('../fonts/ArialMT.ttf') format('truetype'), 
     url('../fonts/ArialMT.svg#ArialMT') format('svg');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}
 @font-face {
     font-family: 'Noto Sans';
     src: url('../fonts/NotoSans-Bold.eot');
     src: url('../fonts/NotoSans-Bold.eot?#iefix') format('embedded-opentype'), 
     url('../fonts/NotoSans-Bold.woff2') format('woff2'), 
     url('../fonts/NotoSans-Bold.woff') format('woff'), 
     url('../fonts/NotoSans-Bold.ttf') format('truetype'), 
     url('../fonts/NotoSans-Bold.svg#NotoSans-Bold') format('svg');
     font-weight: bold;
     font-style: normal;
     font-display: swap;
}
 @font-face {
     font-family: 'Noto Sans';
     src: url('../fonts/NotoSans.eot');
     src: url('../fonts/NotoSans.eot?#iefix') format('embedded-opentype'), 
     url('../fonts/NotoSans.woff2') format('woff2'), 
     url('../fonts/NotoSans.woff') format('woff'), 
     url('../fonts/NotoSans.ttf') format('truetype'), 
     url('../fonts/NotoSans.svg#NotoSans') format('svg');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?dc9fi6');
  src:  url('../fonts/icomoon.eot?dc9fi6#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?dc9fi6') format('truetype'),
    url('../fonts/icomoon.woff?dc9fi6') format('woff'),
    url('../fonts/icomoon.svg?dc9fi6#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon1.eot?gtmoh6');
  src:  url('../fonts/icomoon1.eot?gtmoh6#iefix') format('embedded-opentype'),
    url('../fonts/icomoon1.ttf?gtmoh6') format('truetype'),
    url('../fonts/icomoon1.woff?gtmoh6') format('woff'),
    url('../fonts/icomoon1.svg?gtmoh6#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon-twitter:before {
  content: "\e961";
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youtube-red .path1:before {
  content: "\e92f";
  color: rgb(255, 0, 0);
}
.icon-youtube-red .path2:before {
  content: "\e930";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-pdf-icon .path1:before {
  content: "\e927";
  color: rgb(255, 255, 255);
}
.icon-pdf-icon .path2:before {
  content: "\e928";
  margin-left: -0.8916015625em;
  color: rgb(176, 183, 189);
}
.icon-pdf-icon .path3:before {
  content: "\e929";
  margin-left: -0.8916015625em;
  color: rgb(202, 209, 216);
}
.icon-pdf-icon .path4:before {
  content: "\e92a";
  margin-left: -0.8916015625em;
  color: rgb(241, 86, 66);
}
.icon-pdf-icon .path5:before {
  content: "\e92b";
  margin-left: -0.8916015625em;
  color: rgb(255, 255, 255);
}
.icon-pdf-icon .path6:before {
  content: "\e92c";
  margin-left: -0.8916015625em;
  color: rgb(255, 255, 255);
}
.icon-pdf-icon .path7:before {
  content: "\e92d";
  margin-left: -0.8916015625em;
  color: rgb(255, 255, 255);
}
.icon-pdf-icon .path8:before {
  content: "\e92e";
  margin-left: -0.8916015625em;
  color: rgb(202, 209, 216);
}
.icon-LMS:before {
  content: "\e924";
  color: #003264;
}
.icon-Reshaping-Education-:before {
  content: "\e925";
  color: #004990;
}
.icon-Design:before {
  content: "\e926";
  color: #003264;
}
.icon-Development:before {
  content: "\e90c";
  color: #003264;
}
.icon-Research-Development:before {
  content: "\e90e";
  color: #003264;
}
.icon-Implement:before {
  content: "\e90f";
  color: #004990;
}
.icon-Evaluate:before {
  content: "\e910";
  color: #004990;
}
.icon-Virtual-Distributed-Collaboration:before {
  content: "\e911";
  color: #004990;
}
.icon-Accelerate-Learning:before {
  content: "\e91a";
  color: #004990;
}
.icon-Engage-Employees:before {
  content: "\e91b";
  color: #004990;
}
.icon-Interactive:before {
  content: "\e91c";
  color: #004990;
}
.icon-Video:before {
  content: "\e91d";
  color: #004990;
}
.icon-Keep-it-short:before {
  content: "\e91e";
  color: #004990;
}
.icon-Life-like-fully:before {
  content: "\e91f";
  color: #004990;
}
.icon-Gamification:before {
  content: "\e920";
  color: #004990;
}
.icon-Analysis:before {
  content: "\e921";
  color: #003264;
}
.icon-Real-time-remote:before {
  content: "\e922";
  color: #004990;
}
.icon-Maintenance-Specific-Task-Training:before {
  content: "\e912";
  color: #004990;
}
.icon-Immersive-Training:before {
  content: "\e917";
  color: #003264;
}
.icon-Mobile-Delivery:before {
  content: "\e918";
  color: #003264;
}
.icon-Eliminate-travel:before {
  content: "\e919";
  color: #004990;
}
.icon-Vector-13:before {
  content: "\e923";
  color: #004990;
}
.icon-file:before {
  content: "\e900";
}
.icon-download:before {
  content: "\e901";
}
.icon-youtube-1:before {
  content: "\e902";
}
.icon-Arrow-2:before {
  content: "\e903";
}
.icon-youtub:before {
  content: "\e904";
}
.icon-Vector2:before {
  content: "\e905";
}
.icon-Twitter:before {
  content: "\e906";
}
.icon-Search-Icon:before {
  content: "\e907";
}
.icon-Vector24:before {
  content: "\e908";
}
.icon-Vector3:before {
  content: "\e909";
}
.icon-linkdin:before {
  content: "\e90a";
}
.icon-Facebook:before {
  content: "\e90b";
}
.icon-search:before {
  content: "\e90d";
}
.icon-Group-278:before {
  content: "\e913";
}
.icon-Vector31:before {
  content: "\e914";
}
.icon-arrow:before {
  content: "\e915";
}
.icon-quote-1:before {
  content: "\e916";
}










